
Product Side - Support #2501

【U-NEXT経由ﾏｰｹｯﾄｴﾝｼﾞﾆｱ向けサービス】出荷済み回線のMSPポータルへの情報登録/ゴジラプラン変更のお願い

01/30/2017 05:18 AM - Mizuho Nagakura

Status: Resolved Start date: 01/30/2017

Priority: Normal Due date:  

Assignee: Kazuki Yamada % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Type:  プロジェクト内容:  

Category:    

Description

1月30日にU-NEXT経由で出荷した20回線について、

MSPポータルに回線情報の導入とゴジラプラン変更をお願いいたします。

▼商品概要

・宛先　　　：有限会社ﾏｰｹｯﾄｴﾝｼﾞﾆｱ

・商品プラン：【ﾏｰｹｯﾄｴﾝｼﾞﾆｱ向け】 25GBﾃﾞｰﾀ通信ﾌﾟﾗﾝ(標準)

・コメット商品コード：UN-25GD-ME

▼出荷情報

・受注種別：データ通信サービス（卸売）

・受注ID：1481168

・出荷日：1月30日

・出荷状態：黒出荷

・サービス利用開始日：納品日とします（1月31日）

出荷データを添付いたします。

お手数ですが、添付ファイルの回線情報をMSPポータルへの投入とゴジラプラン変更作業をお願いいたします。

History

#1 - 02/16/2017 10:35 PM - Makoto Tanaka

- Assignee set to Kazuki Yamada

#2 - 03/05/2017 07:45 PM - Kazuki Yamada

- Status changed from New to Resolved

- % Done changed from 0 to 100

登録済み

Files

【ShipmentResult】MIKEJ_20170130(G#1481168).xlsx 10.5 KB 01/30/2017 Mizuho Nagakura
